fftw-debugsource.i686
gcc-debugsource.i686
gdal-debugsource.i686
geos-debugsource.i686
libXpresent-debugsource.i686
mesa-compat-debugsource.i686
metacity-debugsource.i686
pacemaker-debugsource.i686
plymouth-debugsource.i686
proj-debugsource.i686
python3.14-debugsource.i686
